gio-sharp GLib.IWrapper To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.VariantType To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.VariantType To be added. To be added. To be added.